#{$namespace}blockquote {
    margin:                         0;
    @include getRem('margin-bottom', calc($blockBottomMarginPx / 2));
    @include getRem('margin-top', calc($blockBottomMarginPx / 2));
    @include getRem('padding', $boxPaddingPx);
    @include getRem('padding-left', calc($boxPaddingPx*1.5));
    @include getRem('padding-right', calc($boxPaddingPx*1.5));
    display:                        block;
    background-color:               $color-block-heavy;
    border:                         1px solid $color-block-heavy;
    border-left:                    5px solid darken($color-block-heavy, 10%);
    position:                       relative;
    &:before,
    &:after {
        position: absolute;
        font-size: 40px;
        color: darken($color-block-heavy, 10%);
    }
    &:before {
        content: "„";
        left: 0.5rem;
        bottom: 0;
        top: auto;
    }
    &:after {
        content: "”";
        right: 0.5rem;
        top: 0;
        bottom: auto;
    }
    > *:last-child {
        margin-bottom:      0; 
    }
}
